## rust-unwrap 1.2.1

=== debian/changelog ===
rust-unwrap (1.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package unwrap 1.2.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:24:09 +0200

rust-unwrap (1.2.1-1) unstable; urgency=medium

  * Package unwrap 1.2.1 from crates.io using debcargo 2.4.0

 -- Marco d'Itri <md@linux.it>  Thu, 02 Jan 2020 22:18:22 +0100
