=== debian/control ===
Source: rust-unwrap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marco d'Itri <md@linux.it>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unwrap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unwrap
Homepage: https://github.com/canndrew/unwrap

Package: librust-unwrap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unwrap+default-dev (= ${binary:Version}),
 librust-unwrap-1-dev (= ${binary:Version}),
 librust-unwrap-1+default-dev (= ${binary:Version}),
 librust-unwrap-1.2-dev (= ${binary:Version}),
 librust-unwrap-1.2+default-dev (= ${binary:Version}),
 librust-unwrap-1.2.1-dev (= ${binary:Version}),
 librust-unwrap-1.2.1+default-dev (= ${binary:Version})
Description: Unwrap! and an unwrap_err! macro - Rust source code
 This package contains the source for the Rust unwrap crate, packaged by
 debcargo for use with cargo and dh-cargo.
